@charset "utf-8";
/* CSS Document */

/* color */
body,
h1,
.today_schedule_box .profile .name{
    color: #090909;
}
.top_pickup  .profile .name,
.top_pickup  .profile .size,
#reserve .btn button,
.reservation_system,
.beginner,
.r_place,
.button_area input,
#hotel_inner table th,
.profile_list p:first-child,
.middle_menu li .arrow,
#top_access .link a,
#copyright small,
#topschedule .today,
.foot_menu li a,
.ban,
.ranking_box .titlebar,
#footer_info,
#footer_info span,
#pagetop a,
#waiting{
    color: #fff;
}
.today_schedule_box .name::before,
.today_schedule_box .size::before,
.today_schedule_box .time::before {
    color: #9c8e5c;
}

/* background */
body,
#contact_inner table,
#reserve_inner,
#link_inner table,
.linkbox_in,
#list_flow,
.inner_section,
.hotel_table,
#recruit_inner table,
.campaign_title span,
.campaign_body,
.basic_article,
.play_article,
.shopinfo_box table,
.today_schedule_box,
#topschedule .today,
.f_reservation_system,
.campaign_box,
#recruit_inner,
.shopinfo_box h3{
    background-color: #fff;
}
.reservation_system,
.nav_head li a:after,
#top_access .link a,
.beginner,
#day_btns li a::after,
.button_area input,
#reserve .btn button,
#waiting,
#copyright,
#pagetop a,
.profile_list:first-child p:first-child{
    background-color: #ff7c7c;
}
#contents_magazine3 .button_area input{
    background-color: #b38f8f;
}
.swiper-pagination-bullet {
    background-color: #f1f1f1;
}
.today_schedule_box a:hover{
    background-color: #fdfdf7e3;
}
.r_place {
    background-color: #3c3c3c;
}
.profile_list p:first-child {
    background-color: #ffa7a4;
}

/* border */
#topschedule .today::after {
    border-color: transparent transparent transparent #fff;
}
#hotel_inner table th,
.profile_list p{
    border-color: #fff;
}
.profile_data_list dt,
.profile_data_list dd {
    border-color: #3c3c3c;
}

.profile_list p {
    border-right: 1px solid #3c3c3c;
    border-bottom: 1px solid #3c3c3c;
}
.profile_list p:first-child {
    border-top: 1px solid #3c3c3c;
    border-right: 1px solid #3c3c3c;
}
.profile_list:first-child p {
    border-left: 1px solid #3c3c3c;
    border-right: 1px solid #3c3c3c;
}
.profile_list:last-child p:first-child {
    border-right: 1px solid #3c3c3c;
}
.foot_menu li a:hover {
    opacity:0.7;
}

/* 色変更 */
.info_title,
.tel_time,
#concept p,
#content h2,
.today_schedule_box .profile,
main h3,
.charge dt,
.charge dd,
.campaign_body,
#recruit_inner table tr,
.shopinfo_box table tr,
#contents_magazine2 h4,
#list_flow,
.magazine_text p,
#contents_magazine2 p{
  color: #0d0d0d;
}

#content h2 span,
.nav_head li a:hover,
#header_info,
main h2,
#hotel_inner table caption,
#day_btns li.btn_on a,
.txt_foot,
.foot_menu li,
.message_area dt,
.middle_menu li .link span,
#concept h2,
.top_inner h2,
.content_bottom h2,
#day_btns li a:hover,
.prof_r h3,
.profile_data_list dt,
.f_reservation_system{
color: #ff7c7c;
}
#reserve em{
    color: #f00;
}
.foot_menu li{
  border-color: #fff; 
}
#reserve dl,
#reserve dl dd input[type=text],
#reserve dl dd select,
#reserve dl dd textarea,
#hotel_inner table td,
#hotel_inner table th,
#hotel_inner table th:last-child,
.link_area,
#link_inner table tr,
.linkbox,
#contact_inner,
#contact table tr,
#recruit_inner table tr,
.shopinfo_box table tr,
.charge dt,
.charge dd{
  border-color: #0d0d0d;  
}
.reserve_area,
#magazine_inner h3,
#contents_magazine2,
.input_cell input,
#hotel_inner h3,
#recruit_inner,
#recruit_inner table,
.campaign_box,
.shopinfo_box,
.basic_article,
.play_article,
#system_inner h3,
.campaign_body,
.campaign_title span,
#access iframe,
#contents_magazine2 h4,
#list_flow,
#contents_magazine2 form,
#contents_magazine3 form,
.magazine_text,
.hotel_table{
  border-color: #ffe6e5!important;
}
.swiper-pagination-bullet-active,
#hotel_inner table th,
.middle_menu li .arrow {
    background-color: #d2bd94;
}
.middle_menu li a:hover .arrow{
    background-color: #ffccd8;
}
main h3:before,
#contents_magazine2 h4::before{
    background-color: #0d0d0d;
}
.news_body{
    border-color: #8f8260;
}
.topnews_in,
.schedule_area{
    background: rgba(255,245,245,0.5);
    -webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.05);
}
.btn_on{
  border-bottom: 1px solid #ff7c7c; 
}
.reserve_area,
.link_area,
.linkbox,
#contact_inner,
.shopinfo_box{
    background-color: #FFE6E5;
}

footer  {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff8bc2+0,ffaf72+100 */
background: #ff8bc2; /* Old browsers */
background: -moz-linear-gradient(52deg,  #ff8bc2 0%, #ffaf72 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(52deg,  #ff8bc2 0%,#ffaf72 100%); /* Chrome10-25,Safari5.1-6 */
/*! background: linear-gradient(52deg,  #ff8bc2 0%,#ffaf72 100%); */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8bc2', endColorstr='#ffaf72',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#contents_magazine2 h4,
#contents_magazine3,
.magazine_text,
#contents_magazine2 form,
#magazine .inner_section{
    background-color: #fff7f7;
}
.schedule_bg,
#ranking_area,
.topschedule_bg{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffe4f1+0,fff3db+100 */
background: #ffe4f1; /* Old browsers */
background: -moz-linear-gradient(45deg,  #ffe4f1 0%, #fff3db 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #ffe4f1 0%,#fff3db 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #ffe4f1 0%,#fff3db 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe4f1', endColorstr='#fff3db',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.topschedule_bg{
border-color: #ff7c7c;
}
  .girls_box .image {
    border-color: #d2bd94;
}
main h3::after,
#hotel_inner table caption::after {
    border-color: transparent transparent transparent #a37e31;
}
.today_schedule_box .beginner::after {
    border-color: transparent transparent transparent #ff7c7c;
}
main h3::after{
border-color: transparent transparent transparent #ffe6e5;
}
#contents_magazine2 h4::after{
    border-color: transparent transparent transparent #fff;
}